---
title: acosh~
description: signal hyperbolic arc-cosine function
categories:
 - object
pdcategory: cyclone, Signal Math
arguments:
inlets:
  1st:
  - type: signal
    description: input to hyperbolic arc-cosine function
outlets:
  1st:
  - type: signal
    description: the hyperbolic arc-cosine of the input

draft: false
---

Use [acosh~] to output the hyperbolic arc-cosine of each input sample (probably only useful for mathematical calculations).

